@media (min-width: 1000px) {
	[data-reveal] {
		opacity: 0;
		transition: 1s;
	}

	[data-reveal='fade-up'] {
		transform: translate3d(0, 100px, 0);
		transition-delay: 0.5s;
	}

	[data-reveal='fade-down'] {
		transform: translate3d(0, -100px, 0);
		transition-delay: 1s;
	}

	[data-reveal='fade-right'] {
		transform: translate3d(-100px, 0, 0);
		transition-delay: 1.5s;
	}

	[data-reveal='fade-left'] {
		transform: translate3d(100px, 0, 0);
		transition-delay: 5s;
	}

	[data-reveal^='flip'] {
		backface-visibility: hidden;
		transition-property: transform;
	}

	[data-reveal='flip-left'] {
		transform: perspective(2500px) rotateY(-100deg);
	}

	[data-reveal='flip-right'] {
		transform: perspective(2500px) rotateY(100deg);
	}

	[data-reveal='flip-up'] {
		transform: perspective(2500px) rotateX(-100deg);
	}

	[data-reveal='flip-down'] {
		transform: perspective(2500px) rotateX(100deg);
	}

	.js-reveal--active {
		opacity: 1;
		transform: translate3d(0, 0, 0);
		transform: perspective(2500px) rotateY(0) rotateX(0);
	}

	.has-lazyload[data-reveal],
	.has-lazyload [data-reveal] {
		opacity: 1;
		transform: translate3d(0, 0, 0);
		transform: perspective(2500px) rotateY(0) rotateX(0);
	}
}
